/* apply a natural box layout model to all elements, but allowing components to change */
html {
	box-sizing: border-box;
	scroll-behavior: smooth;
}

*, *:before, *:after {
	box-sizing: inherit;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

html, body {
	margin: 0;
	padding: 0;
}

body {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
	position: relative;
}

img  {
	max-height: 100vh;
	max-width: 100vw;
}

.langswitch {
	position: absolute;
	top: 50px;
	right: 80px;
}
@media all and (max-width: 480px) {
	.langswitch {
		right: 20px;
	}
}
.langswitch ul {
	display: flex;
}
.langswitch ul li {
	display: none;
}
.langswitch ul li.de a {
	background: url(../Images/de.svg) center no-repeat;
	background-size: contain;
}
.langswitch ul li.en a {
	background: url(../Images/en.svg) center no-repeat;
	background-size: contain;
}
.langswitch ul li:not(.active) {
	display: block;
}
.langswitch ul li a {
	display: block;
	width: 30px;
	height: 30px;
}
.langswitch ul li a span {
	display: none;
}
